/* limited reset */
html, body, div, section, article, aside, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, th, td, tr {
	margin: 0;	padding: 0;	border: 0; vertical-align:baseline; font: inherit;
}


/* Global styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
body{margin:0; background-color:#fff; font-size:16px; }	
header#subpageHeader{background-color:rgb(143, 170, 220); width:100%; height:100%; display:flex; align-items:center; box-sizing:border-box;  border-bottom:.75em solid #ffc000; }
header#subpageHeader h1{float:left; color:#fff; font-family:sans-serif; font-weight:bold;}
header#subpageHeader img{float: right;}
header#subpageHeader:after{content:''; display:block; clear:both;}
section#pageContent ul, section#pageContent ol {margin:0 0 1.25em 20px; padding:0 0 0 0; }
section#pageContent ul li, section#pageContent ol li {padding:.25em 0; font-size:1.25em;}
section#pageContent:after{content:''; display:block; clear:both;}
div section#pageContent h2{font-size:2.5em;}
div section#pageContent h3{font-size:1.5em;}

footer#siteFooter{border-bottom:6px solid rgb(143, 170, 220); background-color:#eff5ff; color:#666; width:100%;}
footer#siteFooter div {width:50%; box-sizing:border-box; }	
footer#siteFooter div:first-of-type  {float:left; padding:0 1em 0 3em; }
footer#siteFooter div:first-of-type h2 {font-size:.9em; font-weight:bold; color:black; text-transform:uppercase;}
footer#siteFooter div:first-of-type p {font-size:.9em; margin:.5em 0;}
footer#siteFooter div:first-of-type p a {color:#666;}
footer#siteFooter div:last-of-type  {float:right; text-align:right; padding:2em 3em 0 1em; }
footer#siteFooter div:last-of-type img {width:40px; padding:0 .5em 0 0;}
footer#siteFooter:after{content:''; display:block; clear:both;}

/* Page Content */


/* People */
div.peoplePage section#pageContent img.group{margin-bottom:1.5em;}
div.peoplePage section#pageContent article p a{text-decoration:none;}
div.peoplePage section#pageContent article p a:hover{text-decoration:underline;}
div.peoplePage section#pageContent article::after{content:''; display:block; clear:both;}
div.peoplePage section#pageContent section#labAlumni p {font-size:1.25em; margin:0; padding:4px 0; }


/* Contact Us */
section#pageContent iframe{width:100%; min-height:1190px;}
/*
section#pageContent form.ppelContact {margin-top:1.5em; font-family:sans-serif;}
section#pageContent form.ppelContact label, form.ppelContact input[type="text"], form.ppelContact textarea {display:block; width:90%; }
section#pageContent form.ppelContact label {font-weight:bold; font-size:1.1em; margin:1.5em 0 .75em 0; }
section#pageContent form.ppelContact input, form.ppelContact div, form.ppelContact textarea {margin-bottom:2em;}
section#pageContent form.ppelContact input[type="text"], form.ppelContact textarea {font-size:1em; padding:.5em; line-height:1.5; font-family:sans-serif;}	
section#pageContent form.ppelContact textarea{min-height:100px;}
section#pageContent form.ppelContact input[type="submit"]{display:inline-block; width:110px; padding:5px 0; margin-top:20px;}
section#pageContent form.ppelContact input[type="radio"]{display:inline; margin:0 1em 0 0; }
*/

/* phone-only styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (max-width:599px) {

header#subpageHeader h1{width:70%; margin-left:1em; font-size:1.35em; padding:4px; }
header#subpageHeader img{width:30%; border:solid #fff .65em;}

div#pageWrap section#pageContent {width:85%; margin:0 auto;}
div section#pageContent h2{font-size:2em; font-weight:bold; margin:0 0 .5em 0; padding:0; }
section#pageContent p{font-size:1.1em; margin:1.2em 0; line-height:1.2;}

footer#siteFooter{font-size:1em; padding:1.5em 0; margin:2.5em auto 0 auto;}	
footer#siteFooter div:first-of-type  {float:left; padding:0 1em 0 2em; }
footer#siteFooter div:last-of-type  {float:right; text-align:right; padding:2em 2em 0 1em; }

/* People */
div.peoplePage section#pageContent img.group{width:100%;}
div.peoplePage section#pageContent article{margin:1.5em 0 2em 0; padding:1.5em 0 0 0; border-bottom: 1px dotted #aaa;}
div.peoplePage section#pageContent article p{margin:0 0 .9em 0; font-size:1em;}
div.peoplePage section#pageContent article p:first-of-type {margin:0 0 .5em 0; padding:0; font-size:1.5em; color:navy; font-weight:bold;}
div.peoplePage section#pageContent article img{width:100%; margin:0 0 .5em 0; padding:0; float:none;}
div.peoplePage section#pageContent h2 {margin:1em 0; padding:0; font-size:2em;}
div.peoplePage section#pageContent h3{font-size:1em; text-transform:uppercase; color:#fff; background-color:rgb(143, 170, 220); padding:3px 8px;}

/* Resources */
div.resources section#pageContent {padding-bottom:1em;}
div.resources section#pageContent article {margin:3em 0 4em 0;}
div.resources section#pageContent article h3 {font-size: 1.25em; padding:0; margin:.5em 0; text-transform:uppercase;}
div.resources section#pageContent article ol {margin:0 0 0 1.5em;}
div.resources section#pageContent article ol li {padding:0; margin:.8em 0; list-style-type:disc; font-size:1.3em; line-height:1.4;}	

/* Contact Us */
section#pageContent form.ppelContact label, form.ppelContact input[type="text"], form.ppelContact textarea {display:block; width:100%; }
section#pageContent form.ppelContact label {font-size:1em; margin:1.5em 0 .75em 0; color:red; }
section#pageContent form.ppelContact input[type="text"], form.ppelContact textarea {font-size:1em; padding:.25em; line-height:1.25;}

}



/* tablet-portrait-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:600px) {

header#subpageHeader h1{width:75%; margin-left:2em; font-size:2.2em;}
header#subpageHeader img{width:25%; border:solid #fff 1em;}	

div#pageWrap section#pageContent {width:85%; margin:0 auto;}
section#pageContent h2{font-size:1.4em; font-weight:bold; margin:0 0 .5em 0; padding:0; }
section#pageContent p{font-size:1.25em; margin:1.3em 0; line-height:1.3;}

footer#siteFooter{font-size:1.4em; padding:1.5em 0; margin:3em auto 0 auto;}	

/* People */
div.peoplePage section#pageContent img.group{width:100%;}
div.peoplePage section#pageContent article{margin:1.5em 0 1.5em 0; padding:1.5em 0 1.5em 0; border-bottom:1px dotted #aaa;}
div.peoplePage section#pageContent article p{margin:0 0 1em 0; font-size:1.25em;}
div.peoplePage section#pageContent article p:first-of-type {margin:0 0 .5em 0; padding:0; font-size:1.5em; color:navy; font-weight:bold;}
div.peoplePage section#pageContent article img{width:45%; margin:0 1.5em .5em 0; padding:0; float:left;}
div.peoplePage section#pageContent h2 {margin:1.5em 0; padding:0;}
div.peoplePage section#pageContent h3{font-size:1.1em; margin:1.75em 0; text-transform:uppercase; color:#fff; background-color:rgb(143, 170, 220); padding:3px 8px;}

/* Resources */
div.resources section#pageContent {padding-bottom:1em;}
div.resources section#pageContent article {margin:3em 0 4em 0;}
div.resources section#pageContent article h3 {padding:0; margin:.5em 0; text-transform:uppercase;}
div.resources section#pageContent article ol {margin:0 0 0 1.5em;}
div.resources section#pageContent article ol li {padding:0; margin:.8em 0; list-style-type:disc; font-size:1.3em;}	
	
}



/* tablet-landscape-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:900px) {

header#subpageHeader h1{width:75%; margin-left:2em; font-size:2.6em;}
header#subpageHeader img{width:25%; border:solid #fff 1em;}		

div#pageWrap section#pageContent {width:85%; margin:0 auto;}
section#pageContent h2{font-size:1.5em; font-weight:bold; margin:0 0 .5em 0; padding:0; }
section#pageContent p{font-size:1.25em; margin:1.3em 0; line-height:1.3;}

/* People */
div.peoplePage section#pageContent article img{width:40%;}


}



/* Desktop-up styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
@media only screen and (min-width:1200px) {
	
header#subpageHeader h1{width:80%; margin-left:2em; font-size:3.8em;}
header#subpageHeader img{width:20%; border:solid #fff 1.5em;}	

div#pageWrap section#pageContent {width:85%; margin:0 auto;}
section#pageContent h2{font-weight:bold; margin:0 0 .5em 0; padding:0; }
section#pageContent h3{font-weight:bold; margin:0 0 .5em 0; padding:0; }
section#pageContent p{font-size:1.4em; margin:1.4em 0; line-height:1.4;}

/*  ABOUT  */


/* People */
div.peoplePage section#pageContent h2 {margin:1.5em 0 .5em 0;}
div.peoplePage section#pageContent img.group{width:auto;}
div.peoplePage section#pageContent article img{width:30%; }


}


